id:_locked=1
id:display=0
key:description=Unique ID of the calendar, for example: default. This will be used when loading this specific calendar with the display interface.
key:maxlength=20
key:displayorder=1
key:required=1
key:display=1
key:name=Key
key:size=20
key:type=text
name:description=Name of the calendar
name:maxlength=40
name:displayorder=2
name:required=1
name:display=1
name:name=Name
name:size=40
name:type=text
description:description=Calendar description
description:maxlength=200
description:displayorder=3
description:required=0
description:display=1
description:name=Description
description:size=50
description:type=text
